Comment 240 for bug 351186

Hi all,

I have a couple questions before I jump into this.

@Felix

You mentioned this is a patch against the Xorg version 1.6.3 included in
Karmic.
Does that mean I should not use it in Jaunty with Xorg 1.6.0 ?

Also, a subscriber to this bug, Michel, mentioned above that he was able to
solve his problem by installing only the latest ATI driver from
http://support.amd.com/us/gpudownload/Pages/index.aspx

Now I am wondering what I should do. I have an ATI Mobility Radeon HD3470.

Should I first check if this new ATI driver fixes it for me? It would seem
this would be the cleanest fix?

@Anyone

Does anyone know if it is planned Karmic include the latest driver referred
to by Michel ?